/***** product *****/

.product {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.product_inner1 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 50px 0px 100px 0px;
	border-radius: 20px 20px 20px 20px;
	border: 0px solid #e8e8e8;
	overflow: unset;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product_inner2 {
	width: 100%;
	height: auto;
	max-width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #e8e8e8;
	border-radius: 60px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.product_object1_img1 {
	position: relative;
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.product_object1_img1 img {
	width: 100%;
	height: auto;
  max-width: 1000px;
	margin: 0px 0px 0px 0px;
}

.product_object1_img2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
	display: none;
	justify-content: center;
	align-items: center;
}

.product_object1_img2 img {
	width: auto;
	height: auto;
	max-height: 800px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_object1_info1_name1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
}

.product_object1_info1_name1 p {
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_name1_image1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
}

.product_object1_info1_name1_image1 a {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.product_object1_info1_name1_image1 a svg {
	fill: #ffffff;
	width: 100%;
	height: auto;
	max-width: 150px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_name1_image2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_name1_image2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.product_object1_info1_name1_image2 svg {
	fill: #ffffff;
	width: 100%;
	height: auto;
	max-width: 450px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_name1_logo2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.product_object1_info1_name1_logo2 svg {
	width: 100%;
	height: auto;
	max-width: 400px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_caption1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_object1_info1_caption1_text1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 15px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_object1_info1_caption1_text1 p {
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_caption1_text2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_object1_info1_caption1_text2 p {
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.product_object1_info1_price1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.product_object1_info1_price1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

.product_object1_info1_price1 p span {
	width: 100%;
	color: #ee8600;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 5px 0px 5px;
}

.product_headline1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
}

.product_headline1 p {
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
}

.product_spec1 {
	width: 100%;
	height: auto;
	max-width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.product_spec1_list1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 70px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product_spec1_list1:last-child {
	margin: 0px 0px 0px 0px;
}

.product_spec1_list1_title1 {
	width: 100%;
	padding: 5px 0px 5px 15px;
	margin: 0px 0px 15px 0px;
	border-left: 10px solid #cea42c;
}

.product_spec1_list1_title1_text1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
}

.product_spec1_list1_title1_text1 p {
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
}

.product_spec1_list1_title1_text2 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.product_spec1_list1_title1_text2 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
}

.spec_color_set1 {
	color: #e72410;
}

.spec_color_set2 {
	color: #45b035;
}

.spec_color_set3 {
	color: #fdd000;
}

.spec_color_set4 {
	color: #009dda;
}

.product_spec1_list1_layer1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product_spec1_list1_set1 {
	width: 48%;
	padding: 10px 0px 10px 0px;
	margin: 10px 1% 10px 1%;
	border-bottom: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product_spec1_list1_set1_title1 {
	width: 35%;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_spec1_list1_set1_title1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.product_spec1_list1_set1_text1 {
	width: 65%;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
	border-left: 1px dotted #d9d8d8;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_spec1_list1_set1_text1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}

/***** responsive *****/

@media ( max-width: 1400px ) {

}

@media ( max-width: 1024px ) {

.product_object1_info1_name1_image2 svg {
  max-width: 450px;
}

.product_spec1_list1_title1 {
  width: 100%;
  padding: 5px 0px 5px 15px;
  margin: 0px 0px 15px 0px;
}

.product_spec1_list1_set1 {
  width: 108%;
  padding: 10px 0px 10px 0px;
  margin: 10px 0% 10px 0%;
}

}

@media ( max-width: 767px ) {

.product_object1_info1_name1_image1 {
  margin: 0px 0px 30px 0px;
}

.product_object1_info1_name1_image1 a svg {
  max-width: 120px;
}

.product_object1_info1_name1_image2 svg {
  max-width: 270px;
}

.product_spec1_list1_set1 {
  width: 108%;
  padding: 10px 0px 10px 0px;
  margin: 10px 0% 10px 0%;
}

.product_spec1_list1_title1 {
  width: 100%;
  padding: 5px 0px 5px 15px;
  margin: 0px 0px 15px 0px;
}

}
